# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.books
Class BooksLink

    java.lang.Object
      com.google.gdata.data.books.BooksLink

    public class BooksLink

extends java.lang.Object

Extends the base Link class with Books extensions.

Nested Class Summary
`static class` `BooksLink.Rel` Link relation type.
`static class` `BooksLink.Type` MIME type of link target.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`